uuid: 06cc3bec-3e28-497c-b288-6c3b5b6bd1af
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Компактный
targetEntityType: user
cache: true
